"Google drawing" = "Google drawing";
"Google table" = "Google table";
"Google spreadsheet" = "Google spreadsheet";
"Google presentation" = "Google presentation";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Google Drive link";
"Google document" = "Google document";
"Google form" = "Google form";
